body { background-color: #120f0d; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; wdith: 1661px; height: 900px; overflow: hidden; }
body.mail { background-color: #ffffff; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;}
div.Iso_bgbannerlogo { background-image: url(../img/Iso_bgbannerlogo.gif); background-repeat: repeat-x; top: 0px; left: 0px; width: 1661px; height: 301px; position: absolute;  z-index: 1}
div.Iso_bgbannerlogoright { background-image: url(../img/Iso_bgbannerlogoright.gif); background-repeat: no-repeat; top: 22px; left: 628px; width: 1033px; height: 278px; position: absolute;  z-index: 2}
div.Iso_bgbannerlogoright_index { background-image: url(../img/Iso_bgbannerlogoright_index.gif); background-repeat: no-repeat; width: 1033px; height: 350px; position: relative; margin-left: 130px; z-index: 1}
div.Iso_pxheader { top: 22px; left: 447px; width: 1200px; height: 280px; position: absolute;  z-index: 3}
div.Iso_menu { top: 291px; left: 75px; width: 1661px; height: 30px; position: absolute; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: none; z-index: 10}
div.Iso_menu_nl { top: 291px; left: 25px; width: 1661px; height: 30px; position: absolute; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: none; z-index: 10}
div.Iso_bgcontent { background-image: url(../img/Iso_bgcontent.gif); background-repeat: repeat-x; top: 333px; left: 0px; width: 1661px; height: 493px; position: absolute; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13px; font-weight: normal; color : #000000; text-decoration: none; z-index: 5}
div.Iso_bgfooter { background-image: url(../img/Iso_bgfooter.gif); background-repeat: repeat-x; top: 826px; left: 0px; width: 1661px; height: 57px; position: absolute; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: none; z-index: 6 }
div.Iso_windowsketch { background-image: url(../img/Iso_windowsketch.gif); background-repeat: no-repeat; top: 346px; left: 1100px; width: 481px; height: 519px; position: absolute;  z-index: 7}
div.Iso_footertxt { top: 841px; left: 150px; width: 1300px; height: 57px; position: absolute; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: none;  z-index: 8}
div.Iso_bgcontenttxt { top: 348px; left: 25px; width: 1075px; height: 470px; position: absolute; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight: normal; color : #000000; text-decoration: none; overflow: auto; scrollbar-3dlight-color:#000000; scrollbar-arrow-color:#000000; scrollbar-base-color:#ffffff; scrollbar-darkshadow-color:#ffffff; scrollbar-face-color:#ffffff; scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#ffffff; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; z-index: 9}
div.Iso_languages { top: 30px; left: 10px; width: 150px; height: 50px; position: absolute; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 8px; font-weight: normal; color : #ffffff; text-decoration: none; z-index: 1}
div.Iso_bgcontenttxt_nosketch { top: 348px; left: 25px; width: 1500px; height: 470px; position: absolute; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight: normal; color : #000000; text-decoration: none; overflow: auto; scrollbar-3dlight-color:#000000; scrollbar-arrow-color:#000000; scrollbar-base-color:#ffffff; scrollbar-darkshadow-color:#ffffff; scrollbar-face-color:#ffffff; scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#ffffff; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; z-index: 9}
div.Iso_fb { top: 335px; left: 955px; width: 350px; height: 100px; position: absolute; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight: normal; color : #000000; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; z-index: 10}
br { line-height: 13px }
nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
nav ul {
	background: #120f0d; 
	background: linear-gradient(top, #120f0d 0%, #120f0d 1661px);  
	background: -moz-linear-gradient(top, #120f0d 0%, #120f0d 1661px); 
	background: -webkit-linear-gradient(top, #120f0d 0%,#120f0d 1661px); 
	padding: 0 0px;
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #120f0d;
		background: linear-gradient(top, #120f0d 0%, #120f0d 40%);
		background: -moz-linear-gradient(top, #120f0d 0%, #120f0d 40%);
		background: -webkit-linear-gradient(top, #120f0d 0%,#120f0d 40%);
	}
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
		display: block; padding: 7px 10px;
		color: #120f0d; text-decoration: none;
	}		
nav ul ul {
	background: #120f0d; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #120f0d;
		border-bottom: 1px solid #120f0d;
		position: relative;
	}
		nav ul ul li a {
			padding: 5px 10px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #120f0d;
			}	
nav ul ul ul {
	position: absolute; left: 100%; top:0;
}			
div.album { position: absolute; top: 350px; left: 400px; width: 715px; height: 413px; overflow: auto; scrollbar-3dlight-color:#FFFFFF; scrollbar-arrow-color:#FFFFFF; scrollbar-base-color:#452915; scrollbar-darkshadow-color:#452915; scrollbar-face-color:#452915; scrollbar-highlight-color:#452915; scrollbar-shadow-color:#452915; font-size : 12px; color : #FFFFFF; 	text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; z-index: 7 }
A{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: underline }
A:Visited{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: underline }
A:hover{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #084292; text-decoration: none }
A.fblink{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #084292; text-decoration: none }
A.fblink:Visited{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #084292; text-decoration: none }
A.fblink:hover{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #000000; text-decoration: underline }
A.lg{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; font-weight : bold; color : #FFFFFF; text-decoration: none }
A.lg:Visited{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; font-weight : bold; color : #FFFFFF; text-decoration: none }
A.lg:hover{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; font-weight : bold; color : #084292; text-decoration: underline }
A.menu{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: none }
A.menu:Visited{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: none }
A.menu:hover{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #000000; background-color: #fff80f}
A.footerlnk{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: none }
A.footerlnk:Visited{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: none }
A.footerlnk:hover{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #FFFFFF; text-decoration: underline }
p { font-family : Verdana, Arial; font-size : 12px; color : #000000; text-decoration: none}
p.white { font-family : Verdana, Arial; font-size : 16px; color : #FFFFFF; font-weight: bold; text-decoration: none}
p.footer { font-family : Verdana, Arial; font-size : 12px; color : #FFFFFF; margin-left: 88px; margin-top: 2px; margin-right: 0px; margin-bottom: 0px; line-height: 10px; text-decoration: none}
p.footer1 { font-family : Verdana, Arial; font-size : 12px; color : #ffffff; margin-left: 200px; margin-top: 40px; margin-right: 0px; margin-bottom: 0px; line-height: 10px; text-decoration: none}
.red  { font-family : Verdana, Arial; font-size : 12px; color: #FF0000; text-decoration: none; font-weight: bold}
